@charset "UTF-8";
@font-face {
    font-family: "OpenSansRegular";
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
    src: url("../fonts/OpenSansRegular/OpenSansRegulard41d.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"), url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: "OpenSansLight";
    src: url("../fonts/OpenSansLight/OpenSansLight.eot");
    src: url("../fonts/OpenSansLight/OpenSansLightd41d.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansLight/OpenSansLight.woff") format("woff"), url("../fonts/OpenSansLight/OpenSansLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: "OpenSansItalic";
    src: url("../fonts/OpenSansItalic/OpenSansItalic.eot");
    src: url("../fonts/OpenSansItalic/OpenSansItalicd41d.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansItalic/OpenSansItalic.woff") format("woff"), url("../fonts/OpenSansItalic/OpenSansItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: "OpenSansBold";
    src: url("../fonts/OpenSansBold/OpenSansBold.eot");
    src: url("../fonts/OpenSansBold/OpenSansBoldd41d.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansBold/OpenSansBold.woff") format("woff"), url("../fonts/OpenSansBold/OpenSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: "OpenSansExtraBold";
    src: url("../fonts/OpenSansExtraBold/OpenSansExtraBold.eot");
    src: url("../fonts/OpenSansExtraBold/OpenSansExtraBoldd41d.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansExtraBold/OpenSansExtraBold.woff") format("woff"), url("../fonts/OpenSansExtraBold/OpenSansExtraBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: "OpenSansExtraBoldItalic";
    src: url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot");
    src: url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalicd41d.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.woff") format("woff"), url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: "OpenSansBoldItalic";
    src: url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.eot");
    src: url("../fonts/OpenSansBoldItalic/OpenSansBoldItalicd41d.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.woff") format("woff"), url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: "OpenSansRegularItalic";
    src: url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.eot");
    src: url("../fonts/OpenSansRegularItalic/OpenSansRegularItalicd41d.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.woff") format("woff"), url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: "OpenSansSemiBold";
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot");
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBoldd41d.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"), url("../fonts/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: "OpenSansSemiBoldItalic";
    src: url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot");
    src: url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalicd41d.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.woff") format("woff"), url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: "ComfortaaRegular";
    src: url("../fonts/ComfortaaRegular/ComfortaaRegular.eot");
    src: url("../fonts/ComfortaaRegular/ComfortaaRegulard41d.eot?#iefix")format("embedded-opentype"), url("../fonts/ComfortaaRegular/ComfortaaRegular.woff") format("woff"), url("../fonts/ComfortaaRegular/ComfortaaRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: "ComfortaaLight";
    src: url("../fonts/ComfortaaLight/ComfortaaLight.eot");
    src: url("../fonts/ComfortaaLight/ComfortaaLightd41d.eot?#iefix")format("embedded-opentype"), url("../fonts/ComfortaaLight/ComfortaaLight.woff") format("woff"), url("../fonts/ComfortaaLight/ComfortaaLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: "ComfortaaBold";
    src: url("../fonts/Comfortaa-Bold.ttf");
    font-style: normal;
    font-weight: normal
}
* {
    outline: 0px !important;
    outline: none !important
}
html,
body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    min-height: 100%;
	background-color:#e82425;
    font-size: 14px;
    font-family: "OpenSansRegular"
}
html,
body.body_home {
    height: 100%;
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
	/*background-image:url('../img/logo_mob.png');*/
	background-color:#000;
	overflow:hidden;
	max-height:100%;
}
header {
    position: absolute;
    z-index: 100;
    left: 0px;
    right: 0px;
    top: 100px;
    transition: all linear 1s
}
header.closes {
    top: -80%;
    transition: linear all 1s
}
header .navbar-default {
    background-color: transparent;
    border: 0px;
    border-radius: 0px;
    margin-bottom: 0px
}
header .navbar-brand {
    height: auto;
    padding: 0px;
    line-height: normal
}
.menu_slid {
    padding: 100px 100px 140px;
    overflow: hidden
}
header .logo {
    margin-right: 75px
}
.menu_slid .logo img,
header .logo img {
    float: left
}
.menu_slid .logo img:first-child,
header .logo img:first-child {
    margin-right: 10px
}
.menu_slid .logo img,
header .logo img {
    height: 40px
}
@keyframes "spin" {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
.menu_slid ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    display: block;
    overflow: hidden
}
.menu_slid ul li {
    padding: 0px;
    margin: 0px;
    display: block;
    float: left
}
header .navbar-default .navbar-nav > li > a {
    display: block;
    padding: 11px 21px;
    text-decoration: none;
    color: #fff;
    font-size: 14px
}
header .prezent {
    position: relative;
    left: 40%
}
.header_mobile_menu .prezent a,
header .prezent a {
    text-transform: uppercase;
    padding: 10px 21px !important;
    font-size: 12px !important;
    position: relative;
    padding-left: 50px !important
}
.header_mobile_menu .prezent a:before,
header .prezent a:before {
    content: "\e094";
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    text-shadow: 0px 0px 9px #fff;
    margin-right: 18px
}
.header_mobile_menu .prezent a:hover:before,
header .prezent a:hover:before {
    -webkit-transform: translateY(4px);
    transform: translateY(4px)
}
.header_mobile_menu .prezent a {
    font-family: "OpenSansBold"
}
header.navbar-black {
    z-index: 101
}
header.navbar-black .navbar-header {
    visibility: hidden
}
header.navbar-black .navbar-default .navbar-nav.navbar-left li:not(.prezent) {
    visibility: hidden
}
header .navbar-collapse {
    padding: 0px
}
.menu_slid ul li a {
    display: block;
    padding: 11px 21px;
    text-decoration: none;
    color: #000000;
    font-size: 0.88vw
}
header .navbar-default .navbar-nav .open .dropdown-menu {
    border-radius: 0px
}
.slider_items,
.slick-list,
.slick-track,
.slider_item {
    height: 100%
}
.slider_item {
    display: table !important;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    position: relative;
    overflow: hidden
}
.slider_item > .slider_item_content {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    position: relative;
    z-index: 2;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 1;
    transition: opacity linear 1s
}
.slider_item > .slider_item_content.closes {
    opacity: 0;
    transition: opacity linear 0.3s
}
.slider_item > .slider_item_content.slider_other {
    background: transparent
}
.video_close {
    display: none;
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 10;
    color: #fff;
    background: rgba(235, 28, 35, 0.6);
    padding: 11px 31px;
    font-size: 12px;
    font-family: "OpenSansBold";
    text-transform: uppercase
}
.video_close:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, .6);
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out
}
.video_close:hover:before,
.video_close:focus:before,
.video_close:active:before {
    -webkit-transform: scaleX(0);
    transform: scaleX(0)
}
.video_close:hover,
.video_close:focus,
.video_close:active {
    color: white;
    text-decoration: none
}
.video_close i {
    margin-right: 10px
}
.video_close.closes {
    display: block
}
.slider_item video {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    min-width: 100%;
    min-height: 100%;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    object-fit: cover
}
.preloader{
	position: absolute;
    z-index: 9999999999999999999999;
    top: 0px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    background: #fff;
}
.preloader:after{
	content:"";
	position:absolute;
	top:50%;
	left:50%;
	background-image:url('../img/preloader.gif');
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
    /*-webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;*/
	width:200px;
	height:200px;
	margin-top:-100px;
	margin-left:-100px;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
.slider_item video[poster] {
    min-height: 100%;
    min-width: 100%;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}
.value0 .title {
    font-size: 3.5vw;
    color: #fff;
    line-height: 1;
    font-family: "ComfortaaBold"
}
.value0 .title_small {
    position: relative;
    top: -30px;
    font-size: 1.3vw;
    color: #fff;
    margin-left: 150px;
    padding-top: 75px;
    width: 66%;
    font-family: "ComfortaaBold"
}
.slider_other .title {
    text-align: center;
    margin-left: 0px
}
.slider_other .title_small {
    text-align: right;
    margin-left: 0px
}
.slid_cont {
    overflow: hidden
}
.slid_cont .title_small span.mini {
    font-size: 0.7vw;
    color: #000000;
    font-family: "OpenSansRegular"
}
.slick-dots {
    bottom: 120px;
    z-index: 10;
    text-align: left;
    padding-left: 100px;
    padding-left: 100px;
    transition: linear all 1s
}
.slick-dots.slid_open {
    visibility: hidden !important
}
.slick-dots.closes {
    bottom: -80%;
    transition: linear all 2s
}
.slick-dots li {
    width: 8px;
    height: 8px;
    margin: 0px;
    margin-right: 100px;
    position: relative;
    z-index: 11
}
.slick-dots li.slick-active button:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-left: 10px;
    width: 80px;
    height: 1px;
    background: #e2e2e2;
    background: -moz-linear-gradient(left, transparent 0%, #fff 100%);
    background: -webkit-linear-gradient(left, transparent 0%, #fff 100%);
    background: -o-linear-gradient(left, transparent 0%, #fff 100%);
    background: -ms-linear-gradient(left, transparent 0%, #fff 100%);
    background: linear-gradient(left, transparent 0%, #fff 100%);
    z-index: 12;
    animation-name: widt;
    animation-duration: 5000ms;
    animation-timing-function: linear
}
.slick-paused-true .slick-dots li.slick-active button:after,
.slick-dots li:last-child button:after {
    content: none
}
@keyframes "widt" {
    from {
        width: 0px;
    }
    to {
        width: 80px;
    }
}
.header_mobile_menu {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 99999;
    background-color: #eb1c23;
    text-align: center;
    padding: 33px 15px;
    font-family: "OpenSansRegular";
    display: none
}
.header_mobile_menu>ul,
.header_mobile_menu>ul>li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: block
}
.header_mobile_menu>ul {
    display: inline-block;
    margin: auto
}
.header_mobile_menu .dropdown-menu {
    background-color: transparent;
    box-shadow: none;
    border: none
}
.header_mobile_menu>ul li {
    text-align: left
}
.header_mobile_menu>ul>li a {
    color: #fff;
    font-size: 14px;
    line-height: 55px;
    font-family: "OpenSansRegular"
}
.header_mobile_menu .dropdown-menu li a {
    line-height: normal
}
.header_mobile_menu_close {
    position: fixed;
    z-index: 100000;
    top: 20px;
    right: 20px;
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    font-family: "OpenSansBold"
}
.header_mobile_menu_close i {
    margin-right: 18px
}
header .nav.navbar-right a span:first-letter {
    text-transform: uppercase
}
.slick-dots li button {
    width: 8px;
    height: 8px;
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 3px
}
.slick-dots li button:before,
.slick-dots li button:after {
    content: none
}
.slick-dots li.slick-active button {
    background-color: #fff;
    box-shadow: 0px 0px 9px 3px #fff
}
.slick-dotted.slick-slider {
    margin-bottom: 0px;
    overflow: hidden
}
.back_top_right {
    background-image: url(../img/back_top_right.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 940px;
    height: 793px;
    position: absolute;
    bottom: 148px;
    left: 120px;
    z-index: -1
}
.back_bottom_left {
    background-image: url(../img/back_bottom_left.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 970px;
    height: 417px;
    position: absolute;
    right: 743px;
    top: 239px;
    z-index: -1
}
.back_top_left {
    background-image: url(../img/back_top_left.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 711px;
    height: 368px;
    position: absolute;
    z-index: -1;
    right: 734px;
    bottom: 329px
}
.notinner .video_play
{
    top: 60px;
}
.slider_more,
.video_play {
    float: right;
    color: #fff;
    display: block;
    font-size: 12px;
    font-family: "OpenSansBold";
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative
}
.slider_more:after,
.video_play:after {
    content: "";
    position: absolute;
    top: 50%;
    left: -560px;
    width: 0px;
    height: 1px;
    background: #e2e2e2;
    background: -moz-linear-gradient(left, transparent 0%, #fff 100%);
    background: -webkit-linear-gradient(left, transparent 0%, #fff 100%);
    background: -o-linear-gradient(left, transparent 0%, #fff 100%);
    background: -ms-linear-gradient(left, transparent 0%, #fff 100%);
    background: linear-gradient(left, transparent 0%, #fff 100%);
    z-index: 12;
    transition: width linear 1s
}
.slider_more.opp:after,
.video_play.opp:after {
    width: 500px
}
.video_play i {
    text-shadow: 0px 0px 9px #fff;
    margin-right: 22px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    transition: opacity linear 1s;
    transition: transform linear 0.1s
}
.video_play:active,
.video_play:focus,
.video_play:hover {
    color: #fff;
    text-decoration: none
}
.video_play:hover i {
    -webkit-transform: scale(1.3) translateZ(0);
    transform: scale(1.3) translateZ(0)
}
.block_slider {
    position: relative
}
.slider_more {
    position: absolute;
    bottom: 187px;
    right: 0px
}
.slider_more.video
{
    bottom: 0;
}
.slider_more:focus,
.slider_more:active,
.slider_more:hover {
    color: #fff;
    text-decoration: none
}
.slider_more i {
    margin-right: 19px;
    text-shadow: 0px 0px 9px #fff;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    transition: opacity linear 1s;
    transition: transform linear 0.3s
}
.slider_more:hover i {
    -webkit-transform: translateX(4px);
    transform: translateX(4px)
}
.slick-initialized .slick-slide{
	opacity:0;
	transition:all linear 0.3s
}
.slick-active{
	z-index:8;
}
.slick-active {
    z-index: 9;
	opacity:1!important;
}
.slider_more_content_left {
    overflow: auto;
    width: 41.6%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: -100%;
    bottom: 0px;
    z-index: 103;
    background-color: #fff;
    box-shadow: 3px 0px 50px #000;
    visibility: hidden;
    -webkit-transition: all 1000ms cubic-bezier(0.950, 0.050, 0.795, 0.035);
    -moz-transition: all 1000ms cubic-bezier(0.950, 0.050, 0.795, 0.035);
    -o-transition: all 1000ms cubic-bezier(0.950, 0.050, 0.795, 0.035);
    transition: all 1000ms cubic-bezier(0.950, 0.050, 0.795, 0.035)
}
.slider_more_content_right {
    width: 58.4%;
    height: auto;
    position: absolute;
    top: 0px;
    right: 0%;
    bottom: 0px;
    z-index: 100;
    background-color: transparent;
    visibility: hidden;
    opacity: 0;
    transition: all linear 1s
}
.slid_cont {
    padding: 0px 100px
}
.slider_more_content_left.slid_open {
    left: 0%;
    visibility: visible;
    -webkit-transition: left 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
    -moz-transition: left 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
    -o-transition: left 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
    transition: left 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000)
}
.slider_more_content_right.slid_open {
    right: 0px;
    visibility: visible;
    opacity: 1;
    transition: all linear 1s
}
.close_modal_slick {
    color: #eb1c23;
    font-size: 12px;
    font-family: "OpenSansBold";
    text-transform: uppercase;
    position: relative;
    padding-left: 20px
}
.close_modal_slick:before,
.close_modal_slick:after {
    content: "\f00d";
    position: absolute;
    left: 0px;
    padding: 0px 0;
    font-family: FontAwesome;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}
.close_modal_slick:after {
    opacity: 0;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards
}
.close_modal_slick:hover:after,
.close_modal_slick:focus:after,
.close_modal_slick:active:after {
    -webkit-animation-name: hvr-icon-sink-away;
    animation-name: hvr-icon-sink-away;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out
}
.close_modal_slick:hover,
.close_modal_slick:focus,
.close_modal_slick:active {
    color: #eb1c23;
    text-decoration: none
}
.closen {
    margin-bottom: 75px
}
.close_modal_slick i {
    margin-right: 20px
}
.slid_cont .title {
    font-size: 3vw;
    color: #000;
    line-height: 1;
    font-family: "ComfortaaBold"
}
.slid_cont .title,
.slid_cont .title_small,
.slid_info .clearfix > div,
.slid_cont.text {
    opacity: 0;
    transition: all linear 0.5s !important
}
.slider_more_content_left.slid_open .slid_cont .title,
.slider_more_content_left.slid_open .slid_cont .title_small,
.slider_more_content_left.slid_open .slid_info .clearfix > div,
.slider_more_content_left.slid_open .slid_cont.text {
    opacity: 1;
    transform: translateY(0px) !important;
    transition: all linear 0.5s !important;
    transition-delay: 0.3s !important
}
.slid_cont .title_small {
    font-size: 1.6vw;
    color: #eb1c23;
    padding-top: 25px;
    font-family: "ComfortaaBold"
}
.slid_cont.text {
    margin-top: 70px;
    font-size: 16px;
    color: #000;
    margin-bottom: 40px
}
.slid_info {
    padding-left: 145px;
    padding-right: 145px;
    text-align: left;
    margin-top: 75px
}
.slid_info > div {
    margin-bottom: 40px
}
.slid_info .si_number {
    font-size: 24px;
    color: #eb1c23;
    font-family: "ComfortaaBold"
}
.slid_info .si_title {
    font-size: 16px;
    color: #000;
    font-family: "OpenSansBold"
}
.slider_more_content_right .btn.nix_prev {
    z-index: 103;
    top: 0px;
    bottom: 0px;
    left: 0px;
    width: 50%;
    height: auto;
    -webkit-transform: translate(0, 0%);
    -ms-transform: translate(0, 0%);
    transform: translate(0, 0%)
}
.slider_more_content_right .btn.nix_next {
    z-index: 99;
    top: 0px;
    bottom: 0px;
    right: 0px;
    width: 50%;
    height: auto;
    -webkit-transform: translate(0, 0%);
    -ms-transform: translate(0, 0%);
    transform: translate(0, 0%)
}
.slider_more_content_right .btn.nix_prev,
.slider_more_content_right .btn.nix_next {
    position: absolute;
    background: transparent
}
.block_abs {
    position: absolute;
    left: 0px;
    right: 0px
}
.block_abs img {
    z-index: 2;
    position: relative;
    max-width: 330px;
}
.block_abs.slid_open {
    visibility: hidden
}
.slid_mobile {
    display: none
}
.sm_item {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%
}
.moodular {
    overflow: hidden
}
.moodular,
.moodular li {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%
}
.moodular,
.moodular li {
    height: 100%
}
.moodular li p {
    display: block;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    margin: 0px;
    position: relative
}
.moodular li p:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 20%;
    background: rgba(0, 0, 0, 1);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 50%, transparent 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(50%, rgba(0, 0, 0, 0.3)), color-stop(100%, transparent));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 50%, transparent 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 50%, transparent 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 50%, transparent 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 50%, transparent 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='transparent', GradientType=0)
}
.moodular li p:before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 20%;
    background: rgba(0, 0, 0, 1);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.3) 0%, transparent 100%);
    background: -webkit-gradient(left bottom, left top, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(100%, transparent));
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.3) 0%, transparent 100%);
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.3) 0%, transparent 100%);
    background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0.3) 0%, transparent 100%);
    background: linear-gradient(to top, rgba(0, 0, 0, 0.3) 0%, transparent 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#000000', GradientType=0)
}
.overflow_hidden {
    overflow: hidden
}
.slider_other .lefting {
    text-align: center
}
.slid_cont .title_small,
.slider_other .title_small {
    width: auto;
    overflow: hidden;
    display: inline-block;
    margin: auto
}
.slid_cont .title_small span,
.slider_other .title_small span {
    clear: both;
    text-align: left;
    display: block
}
.slid_info > div > div:nth-child(2n+1) {
    clear: both
}
.slid_info > div > div {
    margin-bottom: 20px
}
.contact-content {
    height: 100%;
    width: 100%;
    display: table;
    background-color: #fff;
    background-image: url(../img/page_bg.png);
    background-repeat: no-repeat;
    background-size: contain
}
.page-content {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    padding-left: 200px;
    padding-right: 200px
}
ul.listError {
    font-size: 14px;
    text-align: left;
    line-height: 30px;
}
.contact-content .head_title {
    font-size: 72px;
    color: #eb1c23;
    font-family: "ComfortaaBold";
    margin-bottom: 100px;
    line-height: 1
}
.contact-content .tell a {
    font-size: 36px;
    font-family: "ComfortaaBold";
    color: #eb1c23;
    margin-bottom: 35px;
    display: block
}
.contact-content .mail a {
    font-size: 18px;
    font-family: "ComfortaaBold";
    color: #eb1c23;
    margin-bottom: 30px;
    display: block
}
.contact-content .address {
    font-size: 14px;
    font-family: "OpenSansRegular";
    color: #000
}
.contact-content .address p {
    margin: 0
}
.contact-content .social,
.contact-content .tell a,
.contact-content .mail a,
.contact-content .address {
    padding-left: 150px
}
.contact-content .social{
	padding-top:30px;
}
.stepen {
    font-size: 50%;
    bottom: 10px;
    position: relative;
    display: inline-block
}
.nano {
    height: 100%;
    overflow: hidden
}
.nano > .nano-content {
    position: absolute;
    overflow: auto;
    overflow-x: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}
.nano > .nano-content:focus {
    outline: thin dotted
}
.nano > .nano-content::-webkit-scrollbar {
    display: none
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
    display: block
}
.nano > .nano-pane {
    background: rgba(255, 255, 255, 1);
    position: absolute;
    width: 4px;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden\9;
    opacity: .01;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}
.nano > .nano-pane > .nano-slider {
    background: rgb(232, 36, 37);
    position: relative;
    margin: 0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px
}
.nano:hover > .nano-pane,
.nano-pane.active,
.nano-pane.flashed {
    visibility: visible\9;
    opacity: 0.99
}
.block_abs {
    transition: all linear 0.3s;
    transition-delay: 0.5s
}
.title {
    transition: all linear 0.3s;
    transition-delay: 0s
}
.title_small {
    transition: all linear 0.3s;
    transition-delay: 0.3s
}
.video_play,
.slider_more {
    transition: all linear 0.3s;
    transition-delay: 0.8s;
    z-index: 1
}
.contact-content .mail_resume {
    width: 100%;
    padding: 30px;
    font-size: 12px;
    text-transform: uppercase;
    color: #eb1c23;
    text-align: center;
    display: block;
    opacity: 1;
    transition: all linear 0.3s
}
.contact-content .mail_resume.slose {
    opacity: 0
}
.contact-content .mail_resume span {
    position: relative;
    padding-left: 25px;
    display: inline-block
}
.contact-content .mail_resume span:before {
    content: "\f1d8";
    position: absolute;
    left: 0px;
    padding: 0 1px;
    font-family: FontAwesome;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out
}
.contact-content .mail_resume:hover span:before,
.contact-content .mail_resume:focus span:before,
.contact-content .mail_resume:active span:before {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px)
}
.contact-content .mail_resume i {
    margin-right: 15px
}
.contact_form {
    background-color: #fff;
    box-shadow: 0px 0px 30px 8px rgba(0, 0, 0, .13);
    padding: 0px;
    transition: all linear 0.3s;
    position: relative;
    overflow: hidden;
    max-width: 380px
}
.contact_form .form-group {
    position: relative;
    margin-bottom: 20px
}
.contact_form .form-group:last-child {
    margin-bottom: 0px !important
}
.contact_form label {
    position: absolute;
    font-size: 12px;
    color: #000;
    font-family: "OpenSansBold"
}
.contact_form label.invalidField {
    color: #eb1c23
}
.contact_form input,
.contact_form textarea {
    border: 0px;
    background: none;
    border-bottom: 1px solid #ebebeb;
    padding: 3px 0px 3px;
    width: 100%;
    resize: none;
    font-size: 16px;
    margin-top: 16px;
    transition: all linear 0.3s
}
.contact_form input:focus,
.contact_form textarea:focus {
    border-bottom: 1px solid #b9b9b9
}
.contact_form input.invalidField,
.contact_form textarea.invalidField {
    border-bottom: 1px solid #eb1c23
}
.contact_form form {
    position: absolute;
    transition: all linear 0.3s;
    opacity: 0;
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
    z-index: -1
}
.contact_form form.open {
    position: relative
}
.contact_form form.open_final {
    opacity: 1;
    z-index: 1
}
.success_contact {
    color: #000;
    text-align: center;
    display: block
}
@media max-width: 1280px) {
    .page-content {
        width: 100%;
        display: table-cell;
        vertical-align: middle;
        padding-left: 40px;
        padding-right: 40px
    }
    .contact-content .head_title {
        font-size: 59px
    }
}
@media max-width: 961px) {
    .contact-content .head_title {
        text-align: center
    }
    .contact_form {
        margin-left: 150px;
        margin-right: 150px
    }
    .portlets {
        margin-bottom: 20px
    }
}
@media max-width: 641px) {
    .contact-content .head_title {
        font-size: 25px;
        text-align: center
    }
    .contact-content .tell a,
    .contact-content .mail a {
        font-size: 16px
    }
    .contact_form {
        margin-left: 100px;
        margin-right: 100px
    }
    .portlets {
        margin-bottom: 20px
    }
    .contact-content .head_title {
        margin-bottom: 40px
    }
}
@media max-width: 480px) {
    .contact-content .head_title {
        font-size: 25px;
        text-align: center
    }
    .contact-content .tell a,
    .contact-content .mail a {
        font-size: 16px
    }
    .contact_form {
        margin-left: 15px;
        margin-right: 15px;
        position: absolute;
        top: auto !important;
        bottom: -77px;
        left: 0px;
        right: 0px
    }
    .portlets {
        margin-bottom: 20px
    }
    .contact-content .head_title {
        margin-bottom: 40px
    }
	.contact-content .social,	
    .contact-content .tell a,
    .contact-content .mail a,
    .contact-content .address {
        padding: 15px;
        text-align: center;
        margin: auto
    }
}
@media max-height: 550px) {
    .contact-content .head_title {
        font-size: 25px;
        text-align: center;
        margin-bottom: 10px
    }
    .contact-content .tell a,
    .contact-content .mail a {
        font-size: 16px
    }
	.contact-content .social,
    .contact-content .tell a,
    .contact-content .mail a,
    .contact-content .address {
        padding: 15px;
        text-align: center;
        margin: auto
    }
	.contact-content .social,
    .contact-content .tell a,
    .contact-content .mail a,
    .contact-content .address {
        padding-top: 0px;
        padding-bottom: 0px;
        margin-bottom: 0px
    }
    .contact_form {
        padding: 10px;
        position: absolute;
        top: auto !important;
        bottom: -60px;
        left: 0px;
        right: 0px
    }
    .contact_form.open {
        z-index: 9999
    }
    .contact_form .form-group {
        position: relative;
        margin-bottom: 5px
    }
}
@media max-height: 480px) {
    .contact_form.open {
        z-index: 9999
    }
    .contact_form .form-group {
        position: relative;
        margin-bottom: 5px
    }
    .contact_form label {
        font-size: 10px
    }
    .contact_form input,
    .contact_form textarea {
        margin-top: 10px;
        font-size: 14px
    }
}
@media max-width: 1024px) {
    .contact-content {
        height: 100%;
        width: 100%;
        display: table;
        background-color: #fff;
        background-image: url(../img/page_bg.png);
        background-repeat: repeat-y;
        background-size: contain;
        background-position-x: 192px
    }
}
.copyrights {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 12px;
    font-family: "OpenSansRegular";
    color: #000
}
.copyrights .craeteBy a {
    font-size: 12px;
    font-family: "OpenSansRegular";
    color: #eb1c23;
    text-decoration: underline;
}
.copyrights .craeteBy a:hover {
    text-decoration: none
}
.copyrights .copyright {
    font-size: 12px;
    color: #929292
}
.slider_more_content_left.slid_open .slid_cont .title {
    position: relative
}
.share_container {
    position: absolute;
    right: 0px;
    top: 0px;
    font-size: 18px;
    color: #eb1c23;
    margin-top: -38px;
    padding: 10px 15px
}
.share_container > a {
    font-size: 18px;
    color: #eb1c23;
    position: relative;
    z-index: 10
}
.share_container > a:hover i {
    text-shadow: 0 0px 10px #eb1c23
}
.share_container ul,
.share_container ul li {
    padding: 0;
    margin: 0;
    list-style-type: none
}
.share_container ul li,
.share_container ul li a {
    text-decoration: none;
    display: block;
    float: right
}
.share_container ul {
    position: absolute;
    right: 0;
    opacity: 0;
    width: 180px;
    background: #fff;
    top: 0px;
    z-index: 8;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, .13);
    transition: all linear 0.3s;
    transform: translate(10px)
}
.share_container.open ul {
    opacity: 1;
    z-index: 11;
    transform: translate(0px)
}
.share_container ul li {
    display: block;
    float: left
}
.share_container ul li a {
    padding: 10px 10px
}
.share_container ul li a.fa_fb {
    color: #8597bf
}
.share_container ul li a.fa_tw {
    color: #1da1f2
}
.share_container ul li a.fa_gp {
    color: #dd4b39
}
.share_container .close_share {
    float: right
}
.share_container .close_share a {
    color: #929292
}
.mobile_image {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-position: center;
    background-size: cover;
    z-index: 2;
    opacity: 1;
	background-color:#e82425;
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
	background-image:url('../img/logo_mob.png');
    padding: 10%;
}
.mobile_image.closes {
    z-index: -1;
    opacity: 0
}

.contact-content .social a{
	font-size:14px;
	color:#585858;
	margin-right:30px;
	display:inline-block;
	transition:all linear 0.3s;
	cursor:pointer;
}
.contact-content .social a:hover,
.contact-content .social a:focus,
.contact-content .social a:active{
	color:#eb1c23;
	cursor:pointer;
	transform:scale(1.2)
}
.close-contact-form{
	position: absolute;
    right: 8px;
    top: 5px;
    width: 50px;
    text-align: right;
    height: 20px;
	color:#000;
	cursor:pointer;
}
.close-contact-form:hover{
    color:#eb1c23;
}
.close-contact-form:hover i{
    -webkit-animation-name: rotateIn;
    animation-name: rotateIn;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
}
.close-contact-form i{
    padding: 10px;
}


@media(max-width:1280px){
	.page-content {
		width: 100%;
		display: table-cell;
		vertical-align: middle;
		padding-left: 40px;
		padding-right: 40px;
	}
	.contact-content .head_title {
		font-size: 59px;
	}
}
@media(max-width:961px){
	.contact-content .head_title {
		text-align: center;
	}
	.contact_form{
		margin-left: 150px;
		margin-right: 150px;
	}
	.portlets{
		margin-bottom:20px;
	}
}
@media(max-width:641px){
	.contact-content .head_title {
		font-size: 25px;
		text-align: center;
	}
	.contact-content .tell a,
	.contact-content .mail a{
		font-size: 16px;
	}
	.contact_form{
		margin-left: 100px;
		margin-right: 100px;
	}
	.portlets{
		margin-bottom:20px;
	}
	.contact-content .head_title{
		margin-bottom: 40px;
	}
}
@media(max-width:480px){
	.contact-content .head_title {
		font-size: 25px;
		text-align: center;
	}
	.contact-content .tell a,
	.contact-content .mail a{
		font-size: 16px;
	}
	.contact_form{
		margin-left: 15px;
		margin-right: 15px;
		position: absolute;
		top: auto!important;
		bottom:-77px;
		left:0px;
		right:0px;
	}
	.portlets{
		margin-bottom:20px;
	}
	.contact-content .head_title{
		margin-bottom: 40px;
	}
	.contact-content .social,
	.contact-content .tell a, .contact-content .mail a, .contact-content .address{
		padding:15px;
		text-align: center;
		margin: auto;
	}

}
@media(max-height:550px){
	.contact-content .head_title {
		font-size: 25px;
		text-align: center;
		margin-bottom: 10px;
	}
	.contact-content .tell a,
	.contact-content .mail a{
		font-size: 16px;
	}
	.contact-content .social,
	.contact-content .tell a, .contact-content .mail a, .contact-content .address{
		padding:15px;
		text-align: center;
		margin: auto;
	}
	.contact-content .tell a, .contact-content .mail a, .contact-content .address{
		padding-top:0px;
		padding-bottom:0px;
		margin-bottom:0px;
	}
	.contact_form{
		padding:10px;
		position: absolute;
		top:auto!important;
		bottom:-60px;
		left:0px;
		right:0px;
	}
	.contact_form.open{
		z-index: 9999;
	}
	.contact_form .form-group {
		position: relative;
		margin-bottom: 5px;
	}
}
@media(max-height:480px){
	.contact_form.open{
		z-index: 9999;
	}
	.contact_form .form-group {
		position: relative;
		margin-bottom: 5px;
	}
	.contact_form label{
		font-size:10px;
	}
	.contact_form input, .contact_form textarea{
		margin-top: 10px;
		font-size: 14px;
	}
}
@media(max-width:1024px) {

	.contact-content {
		height: 100%;
		width: 100%;
		display: table;
		background-color: #fff;
		background-image: url(../img/page_bg.png);
		background-repeat: repeat-y;
		background-size: contain;
		background-position-x: 192px;
	}
}
.hidden-video
{
    display: none;
}
div#welcomeVideo {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
    left: 0;
    top: 0;
}
div#welcomeVideo iframe {
    width: 100%;
    height: 100%;
}